system:
    configured_version: 0.7.1
    timezone: Europe/Paris
    card_enabled: false
    cal_enabled: true
    dav_auth_type: Digest
    admin_passwordhash: c5c8aad193b35abb041407a27e76cb563196496c5d11ec3081fdb6110db67ba2
    auth_realm: BaikalDAV
    base_uri: ''
    invite_from: noreply@baikal
database:
    sqlite_file: /Users/arnaudordoquy/Documents/6_WebRoot/baikal/Specific/db/db.sqlite
    mysql: true
    mysql_host: 10.69.210.114
    mysql_dbname: sdx_trialp_calendar
    mysql_username: egiteko
    mysql_password: egiteko
    encryption_key: d5c819cacbe2562c6a18b2650c470136
    configured_version: ''
